/*html
{
  margin:0px;
  padding:0px;
  height: 100%;
  width:100%;
 }*/

.toolBotton
{ 
  border: none;
  border-bottom:#99bbe8 1px solid;
  background: #ccc url(images/share/tbg.gif) repeat-x 50% top;
  overflow: hidden; 
  position: relative;
  height: 25px;
  padding:0;
  margin:0;
}
.toolBotton a
{
  display:block;
  width:auto;
  cursor:pointer;
}
.toolBotton a span
{
  float: left;
  display:block;
  width:auto;
  cursor:pointer;
}

/*body
{
  margin: 0;
  background-color: #E8F1F8;
  font-size: 12px;
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  padding: 0;
  height: 100%;
  width:100%;
}
*/
.nopad div
{

}
.nopad span
{

}
.nopad  td
{

}
nopad a:link, a:visited
{
  text-decoration: none;
  color: #333;
}
nopad input
{
  border: solid 1px #3C7FB1;  
}

nopad select
{
  border: #3C7FB1 1px solid;
}
nopad input[type='text']
{
  border: solid 1px #3C7FB1;  
  height:18px;
}
input[type='checkbox']
{
  border: none;
}
nopad input[type='radio']
{
  border: none;
}
nopad textarea
{
  border: solid 1px #3C7FB1;  
  overflow:auto;
}
nopad .ellipsis
{
  white-space: nowrap;
  text-overflow: ellipsis; /* for internet explorer */
  overflow: hidden;
  display: block;
}
/*html > body .ellipsis
{
  clear: both;
}*/
.bbit-main
{  
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:0;  
  background-color:#E8F1F8;  
}
nopad a.linkdelete span
{
  text-decoration:underline;
  color: #000000;
  padding-left:18px;
  background: url(./images/icons/delete.png) no-repeat left 6px;
  padding-top:5px;
}
a.imgbtn
{
  color: #000000;
}
a.imgbtn span
{
  padding: 4px 4px 3px 21px;
  cursor: point;
}

a.imgbtn:hover span
{
  border: #466094 1px solid;
  padding: 3px 3px 2px 20px;
  cursor: point;
  background-color: #EDF1D5;
}
a.imgbtn span.Save
{
  background: url(./images/icons/Item.Save.gif) no-repeat 3px 4px;
}
a.imgbtn span.Close
{
  background: url(./images/icons/Btn.Close.gif) no-repeat 3px 4px;
}
a.imgbtn span.Delete
{
  background: url(./images/icons/delete.png) no-repeat 3px 4px;
}

span.addcal
{
  padding-left:22px;
  background: url(./images/icons/date_add.png)  no-repeat 1px 50%;
}
span.showdayview
{
}
span.showweekview
{
}
span.showwkweekview
{
}
span.chinese
{
  padding-left:22px;
  background: url(./images/icons/cn.gif)  no-repeat 1px 50%;
}
span.english
{
  padding-left:22px;
  background: url(./images/icons/us.gif)  no-repeat 1px 50%;
}
span.english_au
{
  padding-left:22px;
  background: url(./images/icons/au.gif)  no-repeat 1px 50%;
}
span.showmonthview
{
}
span.showtoday
{
}

.sfprevbtn,
.sfnextbtn {
  float: left;
  cursor: pointer;
  margin-top: 10px;
}

.sfprevbtn:hover > span {
  border-right-color: #15428b;
}

.sfnextbtn:hover > span {
  border-left-color: #15428b;
}

span.fprev
{
  border: 10px solid transparent;
  border-right: 8px solid #eee;
  height: 0;
  display: inline-block;
}
span.fnext
{
  border: 10px solid transparent;
  border-left: 8px solid #eee;
  height: 0;
  display: inline-block;
}
span.showdayflash
{
}
.size1
{
  width:50px;  
} 
.size2
{
  width:100px;  
} 
.size3
{
  width:160px;  
} 
.size4
{
  width:200px;  
} 
.size5
{
  width:260px;  
} 
.size6
{
  width:300px;  
} 
.size7
{
  width:360px;  
} 


.X
{
  float:right;
  padding-right:3px;
  color:#555;
  cursor:pointer;
  height:16px;  
}
.nodisplay
{
  display:none;
}
/* JQuery Validation */
label.error
{
  padding: 2px 0 2px 20px;   
  display: block;   
  background: url(images/validation/exclamation.png) no-repeat 2px center;
}
input.error,select.error,textarea.error,  input.cusErrorPanel,cusErrorPanel.cusErrorPanel,textarea.cusErrorPanel
{
  border:solid 1px red;  
}
label.checked
{
  float:none;
  position:relative;
  padding: 0px 0 0px 18px;
  background: url(images/validation/accept.png) no-repeat 2px center;
}
div.error
{
  
}

div.cusErrorPanel
{
  z-index: auto; 
  position:absolute;
  width: 276px;
  height: 35px;
  overflow: hidden;
  text-indent: 5px;
  line-height: 40px;
  font-size: 12px;
  font-family: Arial;
  background: url(images/validation/tooltop.gif) no-repeat left top;
  opacity:0.9;
  filter: alpha(opacity=90);
}
.infocontainer
{
  margin:2px;
  padding:4px;
  border:1px solid #999;  
  background:#fff;
}
.fform
{
  margin:0px;
}
.fform label
{
  display:block;
  margin-top:2px;
  padding:2px;
  vertical-align:top;
}
.fform label.checkp
{
  display:inline;
}
.fform label span
{
  font-weight:bold;
  display:block;
}
input.noborder
{
 border:none;  
}


.doing
{
  color: red;
  vertical-align: middle;
  display: none;
  position: absolute;
  left: 20%;
  top: 20%;
  border: solid 1px #555;

  background-color: #FFFF00;
  padding: 5px;
}
div.clear
{
  clear:both;
}



div.cHead
{
  border-top: 0px;
  font-weight: bold;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  margin-bottom: 30px;
  line-height: normal;
}

 div.cHead div
{
  padding:4px;
  white-space: nowrap;
}
 div.cHead div.ftitle
{
  color:#000;
  font-size: 30px;
  padding: 0;
  font-weight: 500;
}
 div.cHead div.ptogtitle
{
  position: absolute;
  top: 3px;
  right: 15px;
  height: 18px;
  padding: 1px 2px 1px 2px;
  font-weight: normal;
}
 div.cHead div.loadicon
{
   background:#c44;  
   color:#fff;  
   
}
 div.cHead div.loaderror
{
   padding: 1px 4px 1px 4px;
   background:#fad163; 
}

div.cHead div.ptogtitle input
{
  height:16px;   
  border:solid 1px #ccc;
  background-color:#fff;
  padding-left:4px;
}

div.ctoolbar
{
  overflow: hidden; 
  position: relative;
  text-align: center;
  margin-bottom: 10px;
}

div.ctoolbar .ctoolbar-l
{
  float: left;
  padding-top: 10px;
}

div.ctoolbar .ctoolbar-r
{
  float: right;
  padding-top: 10px;
}

div.ctoolbar .ctoolbar-c
{
  display: inline-block;
}

div.ctoolbar div.fbutton 
{ 
  display: block; 
  float: left;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  border-bottom: 2px solid #eee;
  color: #999;
}

div.ctoolbar div.fbutton + .fbutton
{ 
  margin-left: 20px;
}

div.ctoolbar div.fbutton  div
{
  float: left;
  padding: 0 0 3px;
} 
div.ctoolbar div.fbutton > span
{
  float: left;
  display: block;   
  height:18px;
}

div.ctoolbar div.fbutton.fcurrent
{
  border-color: #f53f7b;
  color: #f53f7b;
}

  
div.ctoolbar div.fbutton:hover, 
.div.ctoolbar div.fbutton.fbOver
{
  border-color: #4862c4;
  color: #4862c4;
}
  

div.ctoolbar div.btnseparator
{
  float: left;
  height: 18px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #fff;
  margin: 1px;
   
}

div.ctoolbar div.fshowdatep
{
  padding: 1px;
  display: block;
  float: left;
  cursor: default; 
}
div.ctoolbar div.fshowdatep  div
{
  float: left;
  padding: 2px 3px;
} 

div.ctoolbar div.fshowdatep span
{
  float: left;
  display: block;   
}

.cal-categories {
  padding: 20px;
  margin-bottom: 40px;
  background: #f7f7f7;
  border-radius: 3px;
}

.cal-categories a {
  color: #444;
}

.cal-categories a:hover {
  text-decoration: none;
}

div.cbody div.ctablehead
{  
  border-right: #ccc 1px solid;
  border-top: #fff 1px solid;
  background: #e3f7ff url('images/calendar/gridth.gif') repeat-x left bottom;
  overflow: hidden;
  border-left: #ccc 1px solid;
  border-bottom: #9c9c9c 0px solid;
  position: relative ;
  height:25px;
}
div.cbody div.ctablehead th div,div.cbody div.ctablebody td div
{
  padding: 4px;
  border-left:none;   
  overflow:hidden;   
} 
div.cbody div.ctablehead  th /* common cell properties*/
{
  text-align: left; 
  border-right:solid 1px #ddd;  
  border-left:solid 1px #fff;
  overflow: hidden;
  vertical-align: top !important;
  font-weight: normal;
  cursor: default;
  white-space: nowrap;
}
div.cbody div.ctablehead div.ctableheadp
{
  float:left;
}
div.cbody div.ctablehead th div
{
  height:17px;   
  
 }  
 
 div.cbody div.ctablebody 
 {
   border: #ccc 1px solid;  
   background: #dfe8f6; 
   overflow: auto;
   position: relative
 }
 
 div.cbody div.ctablebody td  /* common cell properties*/
{
  text-align: left; 
  border-left:solid 1px #fff;
  border-top: none;
  border-bottom: 1px dotted #ddd;
  border-right:solid 1px #ddd;
  overflow: hidden;
  vertical-align: top !important;
  white-space: nowrap; 
  background-color:#fff;
  cursor:default;
}
 div.cbody div.ctablebody tr.erow td
{
  background: #F5FFEF;        
}
 div.cbody div.ctablebody tr:hover td, 
 div.cbody div.ctablebody tr.trOver td
{
  background: #FFFFBB;
  border-left: 1px solid #eef8ff;
  border-bottom: 1px dotted #a8d8eb;
}


 div.cbody div.ctablebody td div
{
  border-top: 0px solid #fff;
  padding-bottom: 2px;
}
 


div.ViewgBlock
{
  background: #E3E3E3 url('images/calendar/load-bg.png');
}
div.ViewgBlock>div.loading
{
  width: 100%;
  height: 100%;
  display: block;
  opacity:0.5;
  filter: alpha(opacity=50);
  background:#f4f4f4 url('images/calendar/indicator_web20_working.gif') no-repeat center center;  
}

.transparent
{
  filter:alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
  background-color:#000;
}

/* Responsive */
@media (max-width: 991px) {

  .st-dtitle {
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0;
  }
}

@media (max-width: 767px) {

  div.ctoolbar {
    text-align: left;
  }

  div.ctoolbar .ctoolbar-c {
    margin: 10px 0;
  }

  div.ctoolbar .ctoolbar-l {
    float: none;
  }

  div.ctoolbar .ctoolbar-r {
    float: none;
  }

  div.ctoolbar .ctoolbar-r:after {
    content:"";
    display: block;
    clear: both;
  }
}